window.onload= function(){
	var $cookie = 'WELCOMEMUSIC';
	var _WELCOME = getCookie($cookie);
	if(!_WELCOME) {
		str =  '<div id="Voice_DIV" style="height: 1px;width:1px;"><object id="Voice_SWF" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="100%" height="100%" codebase="http://fpdownload.macromedia.com/get/flashplayer/current/swflash.cab">'
            + '<param name="movie" value="/swf/wel.swf?' + Math.random() + '" />'
            + '<param name="flashVars" value="" />'
            + '<param name="quality" value="high" />'
            + '<param name="bgcolor" value="#ffffff" />'
            + '<param name="allowScriptAccess" value="always" />'
            + '<embed src="/swf/wel.swf?' + Math.random() + '" quality="high" bgcolor="#ffffff" width="100%" height="100%" id="Voice_SWF_FF" name="Voice_SWF" align="middle" play="true" loop="false" flashVars="" type="application/x-shockwave-flash" pluginspage="http://www.adobe.com/go/getflashplayer"></embed>'
            + '</object></div>';
		$(str).appendTo($('body'));
		var _today = new Date();
		var _tomorow = new Date();
		_tomorow.setDate(_today.getDate()+1);
		_tomorow.setHours(0);
		_tomorow.setMinutes(0);
		_tomorow.setSeconds(0);
		_diff = _tomorow.getTime() - _today.getTime();
		setCookie($cookie, 1, _diff);
	}
}